<template></template>
<script>
export default {
  created()
  {
    //console.log(this.$route.query.path);
  },
  mounted()
  {
    this.$nextTick(() =>
    {
      this.$router.push({
        path: '/home/viewer?path=' + this.$route.query.path,
      })
    });

  }
}
</script>